<?php
if(!defined('MOD'))  die("access die");
$action = $_GET['action'] ? $_GET['action'] : 'modify';
qbase::checkAction( $action);
$a = AC_P.$action.".php";
if(!file_exists( $a)) qbase::showmsg("error request");
$cid      = intval($_GET['cid']);
$pageno   = intval($_GET['pageno']);
$error    = intval($_GET['error'])?intval($_GET['error']):0;
if($pageno   < 1) $pageno = 1;
if($pagesize < 1) $pagesize = 16;
include AC_P.'lang/lang.php';
require ( $a);
die();
?>
